{% extends 'post/base.html' %}
{% block body %}

  <body class="text-white bg-dark">
  {% include 'post/navbar.html' %} 
  <div id="main">
  {% block main %}{% endblock %}
  </div>
  {% include 'post/logo_animation.html' %} 

  </body>

{% endblock body %}

